<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m1-l2/vos/MALM_L1_2_p28_vo.mp3" topic_title_bg="" link_swf="" title1="ج‌- قائمة حقوق الملكية" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>إن قائمة حقوق الملكية تعني التغيرات الديناميكية التي تطرأ على حقوق الملكية خلال فترة مالية
محددة. وحقوق الملكية هي رأس المال المستثمر في المنشأة والتغيرات التي تـطرأ عليه زيادةً او
نقصاناً وكذلك الارباح والخسائر التي تحققها المنشأة، والمسحوبات الشخصية لصاحب المنشأة، سواء كانت
نقدية او عينية، ولا تعتبر المسحوبات مصروفاً بل توزيعاً للربح.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>